$red: #dc3e22;
$redDark: #B7280F;
$green: #a8b64f;
$greenDark: #899441;
$grayC: #c4c4c4;
$grayE: #e4e4e4;
$grayF: #f4f4f4;
$gray9: #999999;
$orangeLight: #FFDDA9;
$purpleLight: #DFDCFE;
$blueLight: #C5F1FF;
$orange: #FFAE35;
$purple: #9C97D7;
$blue: #7FC2D7